#zoom {
	z-index: 10000;
}
.homeTop {
	min-height: 220px;
	padding-top: 60px;
	color: white;
}
.homeTop h1 {
	font-size: 42px;
	font-weight: bold;
	margin-top: 0;
	background-color: rgba(22, 123, 0, 0.7);
	padding: 10px 20px;
	display: inline-block;
}
.homeTop p {
	font-size: 30px;
	font-family: overpass, sans-serif;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.9);
}
.logo {
	background-color: #177A01;
	height: 180px;
	z-index: 10;
	box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.5);
	position: relative;
	overflow: hidden;
}
.navigation {
	background-color: #FF6100;
	height: 64px;
	z-index: 5;
	box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.5);
	position: relative;
	overflow: hidden;
}
.pageListing {
	position: relative;
}
.FB {
	position: absolute;
	top: 16px;
	right: 0px;
	width: 32px;
	height: 32px;
	overflow: hidden;
	transition-property: all;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.FB img {
	margin-right: 5px;
	/*transition-property: all;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;*/
}
.FB a, .FB a:hover {
	color: white;
	text-decoration: none;
	height: 32px;
}
.textFB {
	transition-property: all;
	   -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
	opacity: 0;
}
.FB:hover {
	width: 180px;
}
.FB:hover .textFB{
	opacity: 1;
}
.FB:hover img {
	/*-moz-transform: rotate(-360deg);*/
}
.container {
	max-width: 1000px;
}
.navigation ul.nav li {
	float: left;
}
.navigation .nav > li > a {
	padding: 22px;
	color: black;
}
.navigation .nav > li:first-child > a {
	padding-left: 0px;
}

.navigation .nav > li > a:hover, .nav > li > a:active, .nav > li > a:focus {
	background-color: transparent;
	color: #177A01;
}
.navigation .nav > li > a.nav-selected, .nav > li > a.nav-path-selected {
	background-image: url(../img/ashhurst-mower-nav-hover.png);
}
.navigation .nav > li:first-child > a.nav-selected {
	background-image: none;
}
.navigation .nav > li > a:hover.nav-selected {
	color: black;
	cursor: default;
}
.address {
	color: white;
	text-align: right;
	font-size: 20px;
	line-height: 1em;
	margin-top: 24px;
}
.businessName {
	font-family: overpass;
	font-size: 34px;
	line-height: 1.1em;
}
.husqvarnaAshhurst {
	margin-top: 20px
}
.welcome {
	height: 310px;
	background-image: url(../img/ashhurst-husqvarna-palmerston-north-grass.png);
	background-repeat: repeat-x;
	background-position: bottom;
	box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.5);
	padding-top: 30px;
}
.welcome img {
	float: right;
	margin: 0px 0px 5px 5px;
}
a.btn-mowers {
	background-color: #ff6100;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 97, 0)), to(rgb(215, 81, 3)));
	background-image: -webkit-linear-gradient(top, rgb(255, 97, 0), rgb(215, 81, 3));
	background-image: -moz-linear-gradient(top, rgb(255, 97, 0), rgb(215, 81, 3));
	background-image: -o-linear-gradient(top, rgb(255, 97, 0), rgb(215, 81, 3));
	background-image: -ms-linear-gradient(top, rgb(255, 97, 0), rgb(215, 81, 3));
	background-image: linear-gradient(top, rgb(255, 97, 0), rgb(215, 81, 3));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ff6100', EndColorStr='#d75103');
	color: white;
	margin-top: 0px;
	margin-bottom: 3px;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.7);
	transition-property: all;
	   -moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	     -o-transition: all 0.1s ease-in-out;
	        transition: all 0.1s ease-in-out;
}
a:hover.btn-mowers {
	color: white;
	background-color: #d75103;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(215, 81, 3)), to(rgb(187, 70, 2)));
	background-image: -webkit-linear-gradient(top, rgb(215, 81, 3), rgb(187, 70, 2));
	background-image: -moz-linear-gradient(top, rgb(215, 81, 3), rgb(187, 70, 2));
	background-image: -o-linear-gradient(top, rgb(215, 81, 3), rgb(187, 70, 2));
	background-image: -ms-linear-gradient(top, rgb(215, 81, 3), rgb(187, 70, 2));
	background-image: linear-gradient(top, rgb(215, 81, 3), rgb(187, 70, 2));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#d75103', EndColorStr='#bb4602');
	margin-top: 2px;
	margin-bottom: 1px;
	box-shadow: none;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.7);
}
.homeContent {
	background-image: url(../img/homeContentBG.png);
	background-color: #835227;
	color: white;
	padding-top: 30px;
}

.footer {
	min-height: 400px;
	background-color: #105600;
	padding-top: 30px;
	color: black;
}
.footer a, .footer a:hover {
	color: black;
}
.footer a:hover {
	text-decoration: underline;
}
.footer ul {
	padding-left: 14px;
	text-transform: uppercase;
	font-size: smaller;
}
.footer h5 {
	font-size: larger;
	color: black;
}
.localBusiness, .mowerSales, .mowerServicing {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.7);
	margin: 30px 0;
	border-radius: 5px;
	height: 130px;
	overflow: hidden;
	text-align: center;
	border: 1px solid white;
	font-size: 30px;
	transition-property: all;
	   -moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	     -o-transition: all 0.1s ease-in-out;
	        transition: all 0.1s ease-in-out;
}
.localBusiness p, .mowerSales p, .mowerServicing p {
	font-family: overpass;
}
.localBusiness {
	background-color: #177A01;
	color: white;
	padding-top: 20px;
}
.mowerServicing {
	background-image: url(../img/ashhurst-mower-repair-spanners.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100px 121px;
	padding-top: 35px;
	background-color: white;
}
.mowerServicing:hover {
	background-size: 150px 182px;
}
.mowerServicing a:hover {
	text-decoration: none;
}

.mowerSales {
	background-color: #177A01;
	padding-top: 20px;
}
.mowerSales a, .localBusiness a{
	color: white;
}
.mowerSales a:hover, .localBusiness a:hover {
	text-decoration: none;
}
.bottom {
	margin-bottom: 80px;
	position: relative;
	margin-top: 40px; 
}
.content {
	padding-top: 30px;
	padding-bottom: 30px;
}

.side .nav li a {
	background-image: none!important;
	background-color: #ededed;
	color: black;
	margin-bottom: 5px;
	transition-property: all;
	   -moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	     -o-transition: all 0.1s ease-in-out;
	        transition: all 0.1s ease-in-out;
}
.side .nav li a:hover {
	color: black;
	background-color: #d8d8d8;
	
}

.side .nav li a.nav-selected, .side .nav li a.nav-path-selected {
	background-color: #d8d8d8;
	cursor: default;
}
@media (max-width: 768px) {
	.logo {
		height: 130px;
	}
	.husqvarnaAshhurst {
		display: none;
	}
	.address {
		margin-top: 5px;
		text-align: center;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	.businessName {
		font-weight: bold;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
	}
	.navigation {
		background-color: #FF6100;
		height: 38px;
		z-index: 5;
		box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.5);
		position: relative;
		overflow: hidden;
	}
	.navigation .nav > li > a {
		padding: 10px;
	}
	.navigation .FB {
		top: 4px;
	}
}
.browse-view.empty {
		display:none;
	}
	.vmmanufacturer-brands {
	list-style: none;
	text-align: center;
}
.category.floatleft.width33 {
	width: 31%;
	
	border-radius: 15px;
	margin-left: 1.6%;
	margin-bottom: 12px;
	
	width: 32.4%;
		margin-left: 1.2%;
}
.category.floatleft.width33.three {
	margin-left: 0px;
	clear: both;
}
.category.floatleft.width33 a {
	color: #273a60;
	text-transform:uppercase;
	text-decoration: none;
	cursor:pointer;
	display: block;
	border-radius:  15px;
}
.category.floatleft.width33 a:hover {
		color: #d53c0c;
}
.category.floatleft.width33.vertical-separator {
	margin-right: 1.8%;
}
.category.floatleft.width33 img {
	max-width: 98%;
	/*background: #162748;*/
	padding: 1% 1% 0 1%;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;

}
.category_title {
	width: 100%;
	height: 22px;
	margin-top: 4px;
	font-size: 15px;
	text-align: center;
}
.category_description {
	margin-top: 15px;
	margin-bottom: 10px;
}
.horizontal-separator {
	background-color: inherit;
	margin: 6px;
}
.productdetails-view {
	margin-top: 15px;
}
.productdetails {
}
.product-price {
	font-size: 32px;
	margin-top: 25px;
	font-weight: bold;
}
div.PricecostPrice {
	float: left;
	margin-right: 10px;
}
span.PricecostPrice {
	color: red;
	text-decoration: line-through;
	font-size: 20px;
	float: left;
}
.productdetails h1 {
	font-size: 23px;
	font-weight: bold;
	color:rgb(88,88,88);
}
.product-short-description {
	font-size: 15px;
	color: rgb(77,77,77);
	line-height: 1.5em;
}
.product-description {
	clear: both;
	padding-top: 20px;
}
.product-description span.title {
	font-weight: bold;
	font-size: 20px;
	display: block;
	margin-bottom: 20px;
	padding: 10px 0;
	font-size: 16px;
	border-bottom: solid #CAC9C9 1px;
	border-top: solid #CAC9C9 1px;
}
.productimage {
	width: 55%;
	float: right;
}
.productimage img {
	max-width: 100%;
	
	border-radius: 15px;
	background-color: white;
}
.browse-view .product {
	clear: both;
}
.browse-view .product h2 a {
	font-size: 1em;
}
.more-information {
	color: #507e8d;
	color:#f35321;
	text-decoration: none;
	
}
.browse-view .product h2 a {
	color: #507e8d;
	color: rgb(88, 88, 89);
	text-decoration: none;
}
.browse-view .product img {
	max-width: 100%;
	

	background-color: white;
	margin-bottom: 20px;
	float: left;
	margin-right: 10px;
}
table.specs {
	font-size: 11px;
	width: 100%;
	margin-bottom: 15px;
}
table.specs, table.specs td, tables.spec th {
	border: none;
}
table.specs td.field {
	padding-right: 10px;
	color: #838383;
	border-bottom: 1px solid #e4e4e4;
	padding: 0;
	line-height: 23px;
	width: 50%;
}
table.specs td.fieldtitle {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #838383;
	border-bottom: 5px solid #e4e4e4;
	padding-bottom: 7px;
	padding-top: 7px;
}
.spectitle {
	font-size: 14px;
	font-weight: bold;
	color: #666;
	margin-bottom: 2px;
}
.spectext {
	margin-bottom: 12px;
}
table.specs td.value {
	padding-right: 10px;
	color: #838383;
	border-bottom: 1px solid #e4e4e4;
	padding: 0;
	line-height: 23px;
}
table.specs td.header {
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0px;
}
.specs_left {
	width: 50%;
	float: left;
}
.specs_right {
	width: 50%;
	float: left;
}
span.PricesalesPrice {
	font-size: 24px;
	font-weight:normal;
	color:rgb(77,77,77);
	
}
.vm-pagination li {
	margin-left: 5px;
}
.categ_left {
	width: 35%;
	float: left;
}
.categ_right {
	width: 60%;
	float: left;
	display: block;
}

.vm-pagination ul {
	margin-left:0px;
}

.vm-pagination ul .pagination-start ,.vm-pagination ul .pagination-end {
	display:none;
}
.vm-pagination ul li:nth-child(2) {
	margin-left:0px;
}

.plink {
color: #507e8d;
text-decoration: none;
font-size: 12px;
}
.plink:hover {
color: #507e8d;
}


@media(max-width:768px) {
	
	.productdetails h1 {
		margin-top:10px;
	}
.specs_left {
	width: 100%;
	float: none;
}
.specs_right {
	width: 100%;
	float: none;
}
}

@media(max-width:700px) {

}

@media(max-width:570px) {
	.category.floatleft.width33 {
	width: 229px;
}
.category.floatleft.width33.three {
	margin-left: 1%;
	clear: none;
}
.category.floatleft.width33.two {
	margin-left: 0%;
	clear: both;
}
.productimage {
	width: 98%;
	float: none;
}
.productdetails {
	width: 98%;
	float: none;
}
.productdetails {
	width: 100%;
}
.product_s_desc {
	display: none;
}
.more-information {
	padding-top: 10px;
	display: block;
}
}

@media(max-width:500px) {
.category.floatleft.width33 {
	width: 48.4%;
}

}

@media(max-width:470px) {
.vm-pagination ul li {
margin-left:15px;
}
.vm-pagination ul li:first-child {
margin-left:0px;
}
.vm-pagination ul li span.pagenav,.vm-pagination ul li a.pagenav {
font-size:15px;
}

	.product-short-description {
		font-size:1.1em;
	}
	p.spectext {
		font-size:1.1em;
	}
	.spectitle {
		font-size:1.1em;
	}
	table.specs td.fieldtitle {
		font-size:1.1em;
	}
	table.specs {
		font-size:1.1em;
	}
.category.floatleft.width33.three {
	margin-left: auto;
	margin-right: auto;
	clear: none;
}
.category.floatleft.width33.two {
	margin-left: auto;
	margin-right: auto;
	clear: none;
}
.category.floatleft.width33 {
	width: 229px;
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
}

.husq {
	display: flex;
        flex-direction: row;
        justify-content: space-between;
	flex-wrap: wrap;
}
.husqcat {
	border: 1px solid #F3F3F3;
	margin: 2px;
	padding: 3px;
	width: 24%;
	background-color: white;
}
.husqcat:hover {
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
}
.husqcat img {
	width: 100%;
	height: auto;
}
#carousel {
	max-height: 500px;
	overflow: hidden;
}
#carousel img {
	width: 100%;
	height: auto;
}
.carousel-caption {
	top: 30px;
	padding: 30px;
}
.carousel-caption p {
	font-weight: bold;
	font-family: overpass;
	background-color: rgba(0,0,0,.3);
	text-align: left;
	font-size: 20px;
	float: left;
	clear: both;
	padding: 20px;
}
.carousel-caption p.title {
	font-size: 30px;	
	line-height: 50px;
	text-transform: uppercase;
	padding: 30px 20px;
}
.carousel-caption a {
	color: white;
}
.carousel-caption a:hover {
	color: rgba(255,255,255,0.8);
}
.carousel-caption a p.readmore {
	background-color: rgba(255,97,0,.8);
	text-shadow: none!important;
	padding: 10px 20px;
	font-size: 18px;
}
.carousel-caption a:hover p.readmore {
	background-color: rgba(255,97,0,.9);
	color: white;
}